<!-- Header -->
<div id="header" ng-include="'views/common/header.html'"></div>

<!-- Navigation -->
<aside id="menu" ng-include="'views/common/navigation.html'"></aside>

<!-- Main Wrapper -->
<div id="wrapper">
    <div class="normalheader transition animated fadeIn">
        <div class="hpanel">
            <div class="panel-body">
                <a class="small-header-action" href="">
                    <div class="clip-header">
                        <i class="fa fa-arrow-up"></i>
                    </div>
                </a>

                <div id="hbreadcrumb" class="pull-right m-t-lg">
                    <ol class="hbreadcrumb breadcrumb">
                        <li><a href="index.html">Dashboard</a></li>
                        <li>
                            <span>Tourist</span>
                        </li>
                        <li class="active">
                            <span>View</span>
                        </li>
                    </ol>
                </div>
                <h2 class="font-light m-b-xs">
                    Tourist View
                </h2>
                <small>Information</small>
            </div>
        </div>
    </div>

<div class="content animate-panel">
    <form method="get" class="form-horizontal">
    <div class="row">
        <div class="col-lg-12">
            <div class="hpanel">
                <div class="panel-heading">
                    <div panel-tools></div>
                    &nbsp;
                </div>
                <!-- Personal Information -->
                <div class="col-lg-12">
                <div class="panel-body">
                    <fieldset>
                        <legend>Personal Information</legend>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" style="text-align:left;">Passport No.</label>
                            <div class="col-sm-4"><input type="text" class="form-control"  value={{data.PassportNo}} model="passportNo" disabled></div>

                            <label class="col-sm-2 control-label" style="text-align:left;">Date of Issue</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.DateOfIssue}} model="dateOfIssue" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" style="text-align:left;">Place of Issue</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.PlaceOfIssue}} model="placeOfIssue" disabled></div>

                            <label class="col-sm-2 control-label" style="text-align:left;">Date of Expire</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.DateOfExpire}} model="dateOfExpire" disabled></div>
                        </div>
                        
                        <div class="hr-line-dashed"></div>

                        <div class="form-group">
                            <label class="col-sm-2 control-label" style="text-align:left;">Suffix</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.Suffix}} model="suffix" disabled></div>

                            <label class="col-sm-2 control-label" style="text-align:left;">Gender</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.Gender}} model="gender" disabled></div>

                            <div class="col-sm-6"></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" style="text-align:left;">Name</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.GivenName}} model="givenName" disabled></div>
                            
                            <label class="col-sm-2 control-label" style="text-align:left;">Surname</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.Surname}} model="surname" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" style="text-align:left;">Middle</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.MiddleName}} model="middleName" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" style="text-align:left;">Nationality</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.Nationality}} model="nationality" disabled></div>

                            <label class="col-sm-2 control-label" style="text-align:left;">Date of Birth</label>
                            <div class="col-sm-4"><input type="text" class="form-control" value={{data.DateOfBirth}} model="dateOfBirth" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" style="text-align:left;">Occupation</label>
                            <div class="col-sm-10"><input type="text" class="form-control" value={{data.Occupation}} model="occupation" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-2 control-label" style="text-align:left;">Permanent Address</label>
                            <div class="col-sm-10"><input type="text" class="form-control" value={{data.PermanentAddress}} model="permanentAddress" disabled></div>
                        </div>

                    </fieldset>
                </div>
                </div>
                <!--End Personal Information -->

                <div class="col-sm-12"><div class="hr-line-dashed"></div></div>
                
                <!-- Arrival Information -->
                <div class="col-lg-6">
                    <div class="panel-body">
                    <fieldset>
                        <legend>Arrival Information</legend>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" style="text-align:left;">Date</label>
                            <div class="col-sm-9"><input type="text" class="form-control" value={{data.ArrivalDate}} model="arrDate" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" style="text-align:left;">Travel From</label>
                            <div class="col-sm-9"><input type="text" class="form-control" value={{data.TravelFrom}} model="travelFrom" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" style="text-align:left;">Vehicle</label>
                            <div class="col-sm-9"><input type="text" class="form-control" value={{data.ArrVehicle}} model="arrVehicle" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" style="text-align:left;">Flight No.</label>
                            <div class="col-sm-9"><input type="text" class="form-control" value={{data.FlightNo}} model="flightNo" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" style="text-align:left;">Airport</label>
                            <div class="col-sm-9"><input type="text" class="form-control" value={{data.DestinationAirport}} model="destinationAirport" disabled></div>
                        </div>
                    </fieldset>
                    </div>
                </div>
                <!--End Arrival Information -->

                <!-- Address Thailand Information -->
                <div class="col-lg-6">
                    <div class="panel-body">
                    <fieldset>
                        <legend>Address Thailand Information</legend>
                        <div class="form-group">
                            <label class="col-sm-4 control-label" style="text-align:left;">Address</label>
                            <div class="col-sm-8"><input type="text" class="form-control" value={{data.ThAddress}} model="thAddress" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-4 control-label" style="text-align:left;">State/Province</label>
                            <div class="col-sm-8"><input type="text" class="form-control" value={{data.ThState}} model="thState" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-4 control-label" style="text-align:left;">City/Amphur</label>
                            <div class="col-sm-8"><input type="text" class="form-control" value={{data.ThCity}} model="thCity" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-4 control-label" style="text-align:left;">District/Tambon</label>
                            <div class="col-sm-8"><input type="text" class="form-control" value={{data.ThDistrict}} model="thDistrict" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-4 control-label" style="text-align:left;">Reference Person</label>
                            <div class="col-sm-8"><input type="text" class="form-control" value={{data.ThPerson}} model="thPerson" disabled></div>
                        </div>
                    </fieldset>
                    </div>
                </div>
                <!--End Address Thailand Information -->

                <!-- Departure Information -->
                <div class="col-lg-6">
                    <div class="panel-body">
                    <fieldset>
                        <legend>Departure Information</legend>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" style="text-align:left;">Date</label>
                            <div class="col-sm-9"><input type="text" class="form-control" value={{data.DepartureDate}} model="depDate" disabled></div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-3 control-label" style="text-align:left;">Vehicle</label>
                            <div class="col-sm-9"><input type="text" class="form-control" value={{data.DepVehicle}} model="depVehicle" disabled></div>

                        </div>
                        <div class="form-group">                        
                            <label class="col-sm-3 control-label" style="text-align:left;">Flight No.</label>
                            <div class="col-sm-9"><input type="text" class="form-control" value={{data.DepFlight}} model="depflightNo" disabled></div>
                        </div>
                    </fieldset>
                    </div>
                </div>
                <!--End Departure Information -->
                
                <div class="col-lg-6">
                    <div class="panel-body">
                        <div class="form-group">
                        <div class="col-sm-10 col-sm-offset-2">
                            <button class="btn btn-success btn-outline" style="width:80px;" type="button">Approve</button>
                            <button class="btn btn-primary btn-outline" style="width:80px;" type="button" ng-click="goBack()">Back</button>
                            <button class="btn btn-danger2 btn-outline" style="width:80px;" type="button">Deny</button>
                        </div>
                    </div>
                </div>
                </div>
                
                <div class="col-lg-12"><div class="hr-line-dashed"></div></div>
                </div>
            </div>
        </div>
    </form>
</div>




    <!-- Right sidebar -->
    <div id="right-sidebar" ng-include="'views/common/right_sidebar.html'" class="sidebar-open" ng-show="rightSidebar"></div>

    <!-- Footer -->
    <footer class="footer" ng-include="'views/common/footer.html'"></footer>
</div>